# Interface MsaRowTitleCheckboxState

#### Hierarchy

- MsaRowTitleCheckboxState

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaRowTitleCheckboxComponent.tsx:21

#####
Index

### Properties

checked
opacity

## Properties

### checked

checked: boolean

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaRowTitleCheckboxComponent.tsx:22

### opacity

opacity: 0 | 1

- Defined in src/RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryImplementation/MsaPfvComponents/MsaRowTitleCheckboxComponent.tsx:23

Generated using TypeDoc